div {
	position: relative;
	
	letter-spacing: 1px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #6f6f6d;
}

#global_footer {
	margin: 0 auto;
	padding: 20px;
	
	height: 60px;
	
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #808082;
	text-shadow: 0 1px 0 rgba(255,255,255,0.3);
}

#global_footer a {
	color: #6471a8;
	margin-right: 10px;
	text-decoration: none;
}
#global_footer a:hover {
	text-decoration: underline;
}

#global_header {
	margin: 0 auto;
	margin-top: 20px;
	
	width: 910px;
	height: 40px;
}

#hps_logo {
	float: left;
	margin-left: 5px;
	margin-top: 10px;
	
	width: 139px;
	height: 25px;
	
	background: transparent url('../images/new/hps_logo.png') no-repeat left top;
}
#logo_link {
	display: block;
	width: 139px;
	height: 25px;
}
#hps_nav {
	float: right;
	margin-right: 5px;
	margin-top: 10px;
	
	width: 300px;
	height: 25px;
	
	text-align: right;
	line-height: 25px;
}

.hpsNavItem {
	color: #808082;
	text-shadow: 0 1px 0 rgba(255,255,255,0.3);
	margin-left: 10px;
	text-decoration: none;
}
.hpsNavItem:hover {
	text-decoration: underline;
}

.generalLink {
	text-decoration: none;
}
.generalLink:hover {
	text-decoration: underline;
}